<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Andrea Bertran_Term 1</title>
  <link rel="icon" type="image/png" href="images/favicomatic/favicon-32x32.png" sizes="32x32" />
  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
    <div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo_2.png" alt="Image" style="width:170px"; class="img-fluid">
	  </a>


    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

  	  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">

      <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Info</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown01">
            <li><a class="dropdown-item" href="about-me.html">About me</a></li>
            <li><a class="dropdown-item" href="contact.html">Contact</a></li>
            <li><a class="dropdown-item" href="https://www.dropbox.com/home/Portfolio?preview=2019.01_Portfolio+Andrea+Bertran.pdf" target="_blank" >Portfolio</a></li>
          </ul>
        </li>

        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">MDEF</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown02">
            <li><a class="dropdown-item" href="term1.html">Term 1</a></li>
            <li><a class="dropdown-item" href="term2.html">Term 2</a></li>
            <li><a class="dropdown-item" href="term3.html">Term 3</a></li>
            <li><a class="dropdown-item" href="masterproject.html">Master's project</a></li>
          </ul>
        </li>

      </ul>
      </div>
  </div>
</nav>

<!-- Header Close -->
  <!-- Navigation End -->


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <div data-aos="fade-right">
          <h2 class="text-capitalize mb-0 text-lg">TERM 1</h2>
        </div>
      </div>
    </div>
  </div>
</div>
</section>

<section class="section blog-post">
	<div class="container">

    <div class="row mb-5 justify-content-center">
      <div class="col-10 text-center">
        <div class="btn-group btn-group-toggle " data-toggle="buttons">
          <label class="btn active ">
            <input type="radio" name="shuffle-filter" value="all" checked="checked" />All
          </label>
          <label class="btn">
            <input type="radio" name="shuffle-filter" value="documentation" />Weekly documentation
          </label>
            <label class="btn">
          <input type="radio" name="shuffle-filter" value="reflection" />Reflection
            </label>
                <!-- <label class="btn">
                  <input type="radio" name="shuffle-filter" value="illustration" />Web Development
                </label>
                 <label class="btn">
                  <input type="radio" name="shuffle-filter" value="photo" />Photography
                </label> -->
        </div>
      </div>
    </div>

    <div class="row shuffle-wrapper">

      <!-- Atlas of weak signals Start-->
      <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;documentation&quot;]" >
      	<div class="post mb-5">
      		<a class="image-content" href="2019.10.11_atlas of weak signals.html">
      			<img src="images/Term_01/Atlas of weak signals_2.jpg" alt="" class="img-fluid">
      		</a>

      		<div class="post-content">
            <a href="2019.10.11_atlas of weak signals.html"><h5>'Atlas of weak signals'</h5></a>
            <span class="date text-sm">10.11.2019</span>
      		</div>
      	</div>
      </div>
      <!-- Atlas of weak signals End-->


<!-- My role as a designer Start-->
			<div class="col-lg-4 col-md-6 shuffle-item"  data-groups="[&quot;reflection&quot;]">
	<div class="post mb-5">
		<a class="image-content" href="2019.10.12_my role as a designer.html">
			<img src="images/Term_01/My role as a designer_2.jpg" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<a href="2019.10.12_my role as a designer.html"><h5>'My role as a designer'</h5></a>
      <span class="date text-sm">10.12.2019</span>
		</div>
	</div>
</div>
<!-- My role as a designer End-->

<!-- Narrating emergent futures Start-->
		<div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;documentation&quot;]">
	<div class="post mb-5">
		<a class="image-content" href="2019.10.18_narrating emergent futures.html">
			<img src="images/Term_01/Narrating futures_2.jpg" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<a href="2019.10.18_narrating emergent futures.html"><h5>'Narrating emergent futures'</h5></a>
      <span class="date text-sm">10.18.2019</span>
		</div>
	</div>
</div>
<!-- Narrating emergent futures End-->

<!-- Unpacking intelligent machines Start-->
		<div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;documentation&quot;]">
	<div class="post mb-5">
		<a class="image-content" href="2019.10.25_unpacking intelligent machines.html">
			<img src="images/Term_01/Unpacking intelligent m_2.jpg" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<a href="2019.10.25_unpacking intelligent machines.html"><h5>'Unpacking intelligent machines'</h5></a>
      <span class="date text-sm">10.25.2019</span>
		</div>
	</div>
</div>
<!-- Narrating emergent futures End-->

<!-- My atlas of weak signals Start-->
<div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;reflection&quot;]">
	<div class="post mb-5">
		<a class="image-content" href="2019.10.27_my atlas of weak signals.html">
			<img src="images/Term_01/My atlas of weak signals_2.jpg" alt="" class="img-fluid">
		</a>

		<div class="post-content">
      <a href="2019.10.27_my atlas of weak signals.html"><h5>'My atlas of weak signals'</h5></a>
      <span class="date text-sm">10.27.2019</span>
		</div>
	</div>
</div>
<!-- My atlas of weak signals End-->

<!-- Biology zero Start-->
		<div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;documentation&quot;]">
	<div class="post mb-5">
		<a class="image-content" href="2019.11.01_biology zero.html">
			<img src="images/Term_01/Biology zero_2.jpg" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<a href="2019.11.01_biology zero.html"><h5>'Biology zero'</h5></a>
      <span class="date text-sm">11.01.2019</span>
		</div>
	</div>
</div>
<!-- Biology zero End-->

<!-- Living with your own ideas Start-->
		<div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;documentation&quot;]">
	<div class="post mb-5">
		<a class="image-content" href="2019.11.08_living with your own ideas.html">
			<img src="images/Term_01/Living with_2.jpg" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<a href="2019.11.08_living with your own ideas.html"><h5>'Living with your own ideas'</h5></a>
      <span class="date text-sm">11.08.2019</span>
		</div>
	</div>
</div>
<!-- Living with your own ideas End-->

<!-- Good vibrations Start-->
		<div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;reflection&quot;]">
	<div class="post mb-5">
		<a class="image-content" href="2019.11.08_z_good vibrations.html">
			<img src="images/Term_01/Good vibrations_2.jpg" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<a href="2019.11.08_z_good vibrations.html"><h5>'Good vibrations'</h5></a>
      <span class="date text-sm">11.08.2019</span>
		</div>
	</div>
</div>
<!-- Good vibrations End-->

<!-- The post technological futures of evertyhing Start-->
		<div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;documentation&quot;]">
	<div class="post mb-5">
		<a class="image-content" href="2019.11.15_the post technological futures of everything.html">
			<img src="images/Term_01/The post tech_2.jpg" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<a href="2019.11.15_the post technological futures of everything.html"><h5>'The post-tech futures of everything'</h5></a>
      <span class="date text-sm">11.15.2019</span>
		</div>
	</div>
</div>
<!-- The post technological futures of evertyhing End-->

<!-- The almost useless machines Start-->
		<div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;documentation&quot;]">
	<div class="post mb-5">
		<a class="image-content" href="2019.11.21_the almost useless machines.html">
			<img src="images/Term_01/The almost useless_2.jpg" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<a href="2019.11.21_the almost useless machines.html"><h5>'The almost useless machines'</h5></a>
      <span class="date text-sm">11.21.2019</span>
		</div>
	</div>
</div>
<!-- The almost useless machines End-->

<!-- Emergent economies Start-->
		<div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;documentation&quot;]">
	<div class="post mb-5">
		<a class="image-content" href="2019.11.30_emergent economies.html">
			<img src="images/Term_01/Emergent economies_2.jpg" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<a href="2019.11.30_emergent economies.html"><h5>'Emergent economies'</h5></a>
      <span class="date text-sm">11.30.2019</span>
		</div>
	</div>
</div>
<!-- Emergent economies End-->

<!-- Design with Collective Intelligence Start-->
		<div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;documentation&quot;]">
	<div class="post mb-5">
		<a class="image-content" href="2019.12.05_design with collective intelligence.html">
			<img src="images/Term_01/Design with Collective Intelligence_2.jpg" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<a href="2019.12.05_design with collective intelligence.html"><h5>'Design with collective intelligence'</h5></a>
      <span class="date text-sm">12.05.2019</span>
		</div>
	</div>
</div>
<!-- Design with Collective Intelligenge End-->

<!-- Exploring Hybrid Profiles Start-->
		<div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;documentation&quot;]">
	<div class="post mb-5">
		<a class="image-content" href="2019.12.13_exploring hybrid profiles.html">
			<img src="images/Term_01/Exploring hybrid profiles_2.jpg" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<a href="2019.12.13_exploring hybrid profiles.html"><h5>'Exploring hybrid profiles'</h5></a>
      <span class="date text-sm">12.13.2019</span>
		</div>
	</div>
</div>
<!-- Exploring Hybrid Profiles End-->


<!-- Design Dialogues Start-->
		<div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;documentation&quot;]">
	<div class="post mb-5">
		<a class="image-content" href="2019.12.18_design dialogues.html">
			<img src="images/Term_01/Design dialogues_2.jpg" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<a href="2019.12.18_design dialogues.html"><h5>'Design dialogues'</h5></a>
      <span class="date text-sm">12.18.2019</span>
		</div>
	</div>
</div>
<!-- Design Dialogues End-->

		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
        <p class="mb-0"> Email. <a href="mailto:andrea.bertran@students.iaac.net"> <b>andrea.bertran@students.iaac.net</b> </a></p>
        <!--<p class="mb-0"> Phone. <a <b>+34 648 061 626</b> </a></p>-->
        ---
        <p class="mb-0">Copyrights © 2019. Designed & Developed by <a target="_blank" href="https://themefisher.com/"> <b>Themefisher</b> </a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a target="_blank" href="https://fablabbcn.org/" > <b>Iaac-FablabBarcelona</b> </a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/ablahh/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/andreablahh" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://ablahh.tumblr.com/" target="_blank"><i class="ti-tumblr mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/andrea-bertran-l%C3%B3pez-57ba43126/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
